{% extends "siswa/userbase.html.twig" %}

{% block moreCss %}
    {#    <link href="{{ asset('css/giveRating.css') }}" rel="stylesheet">#}
{% endblock %}
{% block body %}

    {% set dataPengajar = { "nama": "Eddart Stark", "photo" : "https://i2.wp.com/quipperhome.wpcomstaging.com/wp-content/uploads/2018/08/790e6-ini-dia-9-tipe-guru-di-sekolah-yang-akan-kamu-temui.png", "kategori": "Matematika - sma"} %}
    {% embed 'siswa/secondaryBar.html.twig' %}
        {% block title %}
            Detail Presensi
        {% endblock %}
    {% endembed %}

    {#    Tagihan#}
    <section class="container-fluid mt-1" id="content">


        <div class="header-profile mb-0 mt-3">
            <div class="gambar-div-md">
                <img src="{{ attendance.getSubscription().getTentorSubject().getUser().getTentorProfile().getGeneratedAvatar() != null ? attendance.getSubscription().getTentorSubject().getUser().getTentorProfile().getGeneratedAvatar() : asset('images/no-image.png') }}">
            </div>
            <div class="content">
                <p class="title f10">{{ attendance.getSubscription().getTentorSubject().getUser().getTentorProfile().getFullName() }}</p>
                <p class="subtitle mb-0">{{ attendance.getSubscription().getTentorSubject().getCategory().getName() }}
                    - {{ attendance.getSubscription().getTentorSubject().getlevel().getName() }}</p>
            </div>
        </div>

        <div class="content mt-5">
            <p class="f08 text-black-50 mb-0">Hari Tanggal</p>
            <p class="title  mb-0">{{ start }}</p>
        </div>

        <div class="content mt-4 mb-0">
            <p class="f08 text-black-50 mb-0">Total Waktu Pelajaran</p>
            <p class="title  mb-0">{{ diff }}</p>
        </div>

        <div class="row">
            <div class="col-6">
                <div class="content mt-4">
                    <p class="f08 text-black-50 mb-0">Point Pengalaman</p>
                    <p class="title">0 XP</p>
                </div>
            </div>

            <div class="col-6">
                <div class="content mt-4">
                    <p class="f08 text-black-50 mb-0">Medal</p>
                    <div class="d-flex">
                        <img src="{{ asset('images/common/icons/medal.png') }}" style="height: 25px">
                        <p class="title">1</p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="fixed-bottom container-fluid mb-3">
        <a class="bt-primary d-block" href="/member/reviews/detail/{{ attendance.getSubscription().getId() }}">Kasih Ulasan</a>
    </section>
{% endblock %}
